## desktop-defaults-xfce-mx17 19.04.01

=== debian/changelog ===
desktop-defaults-xfce-mx17 (19.04.01) mx; urgency=medium

  * translation update  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Apr 2019 17:52:36 -0400

desktop-defaults-xfce-mx17 (19.01.01) mx; urgency=medium

  * freshen translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 31 Jan 2019 19:51:48 -0500
