## desktop-defaults-xfce-mx17 19.05.01

=== debian/changelog ===
desktop-defaults-xfce-mx17 (19.05.01) mx; urgency=medium

  * update to mimeaps.list location 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 May 2019 20:24:14 -0400
