## desktop-defaults-xfce-mx17 19.05.02

=== debian/changelog ===
desktop-defaults-xfce-mx17 (19.05.02) mx; urgency=medium

  * remove clock12or24

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Jun 2020 18:25:50 -0400
